<!-- Shields form shields.io -->
[![][shield-release]][latest-release]
[![][shield-contribute]][issues]
[![][shield-license]][license]

<!-- Screenshots / Graphics describing the app -->
[<img src="https://raw.githubusercontent.com/finnmglas/Launcher/master/docs/img/Play-function-graphic.jpg" width="98%" height="~" />][store-googleplay]

[<img src="https://raw.githubusercontent.com/finnmglas/Launcher/master/docs/img/Play-1.jpg" width="32%" height="~" /> <img src="https://raw.githubusercontent.com/finnmglas/Launcher/master/docs/img/Play-2.jpg" width="32%" height="~" /> <img src="https://raw.githubusercontent.com/finnmglas/Launcher/master/docs/img/Play-3.jpg" width="32%" height="~" />][store-googleplay]

<!-- ENGLISH README -->

# <a name="en"></a> Launcher

**`English` | [`Deutsch`](#de) | [`Français`](#fr)**

## What is this App?
This is a [Launcher][launcherdef] (an app managing your homescreen and letting you start other apps).

It is designed to be as **minimal, efficient and free of distraction** as possible.
This is why it can help people using their phone in a more efficient way than ever before.

Your homescreen only shows the date and a clock. No distraction. All it takes to launch an app is one interaction.
After you selected your most important Apps, you will spend way less time on your homescreen, trying to find them.
One Swipe, one buttonpress - your App opens immediately.

You can even customize it ([view theme examples][theme-examples]). You simply **choose a wallpaper and the app adjusts to it**.
As this feature is quite new (since v1.2.0), please make sure to give some feedback on how it works ...
you can also just use the builtin minimal themes.

This app **costs you nothing** and is **ad-free**!
So make the best of your time on the phone by using this Launcher ([download now][store-googleplay])!

> **If this app manages to permanently make 1000 people just a little more efficient, it has achieved its goal! Its purpose is to do good for everyone!**

[<img alt="Get it on Google Play" src="https://play.google.com/intl/en_us/badges/static/images/badges/en_badge_web_generic.png" width="49%">][store-googleplay-badgecampain]
[<img alt="Get on IzzyOnDroid" src="https://gitlab.com/IzzyOnDroid/repo/-/raw/master/assets/IzzyOnDroid.png" width="49%">][store-izzyondroid-fdroid]

## Privacy.

This app does not collect, receive or share any personal data. It helps you, no matter who you are!

This is seriously the most benevolent Privacy Statement the world has ever seen ^^

## How can I contribute?
The easiest way to help improving this app is [downloading it][store-googleplay] and testing. As the app is quite new and no experts (but [me][website] ^^) were hired to build it, we need lots of feedback from you! You can either go to Google Play and give us feedback there or [open an issue on Github][newissue].

[![][shield-gh-watch]][watch]
[![][shield-gh-star]][star]
[![][shield-gh-fork]][fork]

If you want to contribute code, you will need a Github Account ([create one here][joingh]) (or just [contact me][contact]).
To actually contribute you just [_fork_ this repository][fork] and create a new _branch_ (called `feature/...` or `fix/...`).
You commit your changes / improvements to that _branch_ and open a new _pull request_. That simple.

If you feel like **this app delivers incredible value to you**, you can also [support me and my projects][financial]. I will make every cent work for the good of human kind. I consider this the purpose of my existence.

---

**Used wallpaper images:**

+ [Silhouette in front of starry sky][wallpaper-1] (by [Egil Sjøholt][creator-1])
+ [Multicolored Hallway][wallpaper-2] (by [Efe Can Kurnaz][creator-2])
+ [Red Sunset][wallpaper-3] (by [Finn M Glas][creator-3])

---

<!-- GERMAN README -->

# <a name="de"></a> Launcher

**[`English`](#en) | `Deutsch` | [`Français`](#fr)**

## Was ist diese App?
Diese App ist ein [Launcher][launcherdef-de] (eine App, die deinen Startbildschirm verwaltet und dich andere Apps starten lässt).

Sie ist so **minimalistisch, effizient und frei von Ablenkung** gestaltet wie möglich.
Dadurch hilft sie jedem Nutzer, sein Mobiltelefon effektiver denn je zu benutzen.

Auf deinem Startbildschim siehst du lediglich die Uhrzeit und das Datum. Keine Ablenkung. Mit nur einer kurzen Interaktion öffnest du Apps.
Sobald du deine sinnvollsten Apps ausgewählt hast, wirst du keine Zeit mehr damit verlieren, sie unter all den anderen Apps zu suchen.
Einmal Wischen, ein Knopfdruck - deine App öffnet sich sofort.

Du kannst das Design auch personalisieren ([Beispiel-Themes][theme-examples]).  **Du wählst dein Hintergrundbild und die App passt sich daran an**.
Diese Funktion ist noch neu (seit v1.2.0), also kannst du mir gerne Feedback dazu geben!
Du kannst aber auch einfach die integrierten minimalen und ablenkungsfreieren Themes verwenden.

Diese App **kostet dich nichts** und enthält **keine Werbung**!
Mache das Beste aus deiner Zeit am Handy indem du diesen Launcher verwendest ([jetzt herunterladen][store-googleplay])!

> **Wenn diese App es schafft, über 1000 Menschen dauerhaft nur ein wenig effizienter zu machen, so hat sie ihr Ziel erreicht! Sie ist da, um Gutes zu tun.**

[<img alt="Get it on Google Play" src="https://play.google.com/intl/en_us/badges/static/images/badges/en_badge_web_generic.png" width="49%">][store-googleplay-badgecampain]
[<img alt="Get on IzzyOnDroid" src="https://gitlab.com/IzzyOnDroid/repo/-/raw/master/assets/IzzyOnDroid.png" width="49%">][store-izzyondroid-fdroid]

## Datenschutz.

Diese App sammelt, empfängt und teilt keine persönlichen Daten. Sie hilft dir, egal wer du bist!

Im Ernst: Das hier ist das beste Datenschutz Statement dass die Welt je gesehen hat ^^

## Wie kann ich helfen?
Die einfachste Möglichkeit beim Optimieren dieser App zu helfen: Du [lädst sie herunter][store-googleplay] und testest sie. Da die App noch sehr neu ist, und ich keine Experten (außer [mir selbst][website-de] ^^) angestellt habe, benötigen wir viel Feedback von dir! Du kannst entweder auf Google Play Feedback geben, oder [auf Github Verbesserungsvorschläge einreichen][newissue].

[![][shield-gh-watch]][watch]
[![][shield-gh-star]][star]
[![][shield-gh-fork]][fork]

Wenn du mit deinen Programmierfähigkeiten helfen willst, benötigst du einen Github Account ([erstelle dir einen][joingh]) (oder [kontaktiere mich][contact-de]).
Um dann Code einzureichen [_forke_ dieses repository][fork] und erstelle einen neuen _Branch_ (nenne ihn `feature/...` oder `fix/...`).
Dann schreibst du deine Verbesserung in diesen _Branch_ und öffnest einen neue _Pull Request_. So einfach.

Wenn findest, dass diese App **sehr wertvoll für dich** ist, kannst du [mich und meine Projekte unterstützen][financial]. Ich werde jeden Cent in meinen Projekten und denen anderer, zum Wohle der Menschheit einsetzen. Ich halte dies für den Zweck meiner Existenz.

---

<!-- FRENCH README -->

# <a name="fr"></a> Launcher

**[`English`](#en) | [`Deutsch`](#de) | `Français`**

## Qu'est-ce que cette application?
Cette application est un [lanceur][launcherdef-fr] (une application qui gère votre écran d'accueil et vous permet de démarrer d'autres applications).

Il est **minimaliste, efficace et sans distraction** conçu autant que possible.
Il aide chaque utilisateur à utiliser son téléphone portable plus efficacement que jamais.

Sur votre écran de démarrage, vous ne voyez que l'heure et la date. Aucune distraction. Vous pouvez ouvrir des applications avec une courte interaction.
Une fois que vous avez sélectionné vos applications les plus utiles, vous ne perdrez plus de temps à les rechercher parmi toutes les autres applications.
Un coup, une pression sur un bouton - votre application s'ouvre immédiatement.

Vous pouvez également personnaliser la conception ([Exemples-Thèmes][theme-examples]). **Vous choisissez votre image de fond et l'application s'y adapte**.
Cette fonction est encore nouvelle (depuis la v1.2.0), alors n'hésitez pas à m'en faire part!
Vous pouvez également simplement utiliser les thèmes intégrés minimaux et sans distraction.

Cette application **ne vous coûte rien** et ne contient **aucune publicité**!
Profitez au maximum de votre temps au téléphone à l'aide de ce lanceur ([téléchargez maintenant][store-googleplay])!

> **Si cette appli réussit à rendre plus de 1000 personnes un peu plus efficaces sur le long terme, elle a atteint son objectif! Il est là pour faire du bien.**

[<img alt="Get it on Google Play" src="https://play.google.com/intl/en_us/badges/static/images/badges/en_badge_web_generic.png" width="49%">][store-googleplay-badgecampain]
[<img alt="Get on IzzyOnDroid" src="https://gitlab.com/IzzyOnDroid/repo/-/raw/master/assets/IzzyOnDroid.png" width="49%">][store-izzyondroid-fdroid]

## Confidentialité.

Cette application ne collecte, ne reçoit ni ne partage aucune information personnelle. Cela vous aide, peu importe qui vous êtes!

Sérieusement: c'est la meilleure déclaration de protection des données que le monde ait jamais vue ^^

## Comment puis-je aider?
Le moyen le plus simple d'optimiser cette application: vous [la téléchargez][store-googleplay] et la testez. Étant donné que l'application est encore très nouvelle et que je n'ai embauché aucun expert (sauf [moi-même][website-fr] ^^), nous avons besoin de beaucoup de commentaires de votre part! Vous pouvez soit donner votre avis sur Google Play, soit [soumettre des améliorations sur Github][newissue].

[![][shield-gh-watch]][watch]
[![][shield-gh-star]][star]
[![][shield-gh-fork]][fork]

Si vous voulez vous aider avec vos compétences en programmation, vous avez besoin d'un compte Github ([créez-en un][joingh]) (ou [contactez-moi][contact-fr]).
Pour ensuite soumettre le code [_forkez_ ce dépôt][fork] et créer un nouveau _Branch_ (appelez-le `feature / ...` ou `fix / ...`).
Ensuite, vous écrivez votre amélioration dans ce _Branch_ et ouvrez un nouveau _Pull Request_. Si facile.

Si vous trouvez cette application **très précieuse pour vous**, vous pouvez [soutenir moi et mes projects][financial]. J'utiliserai chaque centime dans mes projets et ceux des autres au profit de l'humanité. Je pense que c'est le but de mon existence.

<!-- Download links / stores -->

[store-googleplay]: https://play.google.com/store/apps/details?id=com.finnmglas.launcher
[store-googleplay-badgecampain]: https://play.google.com/store/apps/details?id=com.finnmglas.launcher&pcampaignid=pcampaignidMKT-Other-global-all-co-prtnr-py-PartBadge-Mar2515-1
[store-izzyondroid-fdroid]: https://apt.izzysoft.de/fdroid/index/apk/com.finnmglas.launcher

<!-- Author related and owned media -->

[contact]: https://www.finnmglas.com/contact/
[contact-de]: https://www.finnmglas.com/de/kontakt/
[contact-fr]: https://www.finnmglas.com/fr/contact/

[website]: https://www.finnmglas.com
[website-de]: https://www.finnmglas.com/de/
[website-fr]: https://www.finnmglas.com/fr/

[financial]: https://sponsor.finnmglas.com

<!-- GitHub related -->

[fork]: https://github.com/finnmglas/Launcher/fork
[star]: https://github.com/finnmglas/Launcher/stargazers
[watch]: https://github.com/finnmglas/Launcher/subscription

[joingh]: https://github.com/join

[newissue]: https://github.com/finnmglas/Launcher/issues/new/choose
[issues]: https://github.com/finnmglas/Launcher/issues
[contributors]: https://github.com/finnmglas/Launcher/graphs/contributors

[theme-examples]: https://github.com/finnmglas/Launcher/blob/master/docs/README.md

[latest-release]: https://github.com/finnmglas/Launcher/releases/latest

<!-- Shields and Badges -->
[shield-release]: https://img.shields.io/github/v/release/finnmglas/Launcher
[shield-contribute]: https://img.shields.io/badge/contributions-welcome-brightgreen.svg?style=flat
[shield-license]: https://img.shields.io/github/license/finnmglas/Launcher

[shield-gh-watch]: https://img.shields.io/github/watchers/finnmglas/Launcher?label=Watch&style=social
[shield-gh-star]: https://img.shields.io/github/stars/finnmglas/Launcher?label=Star&style=social
[shield-gh-fork]: https://img.shields.io/github/forks/finnmglas/Launcher?label=Fork&style=social

<!-- Helpful resources -->

[license]: https://github.com/finnmglas/Launcher/blob/master/LICENSE

[launcherdef]: https://www.androidcentral.com/android-z-what-launcher
[launcherdef-de]: https://praxistipps.chip.de/android-was-ist-ein-launcher_13071
[launcherdef-fr]: https://www.androidpit.fr/comment-installer-launcher-android#launcher

<!-- Example Wallpapers -->

[wallpaper-1]: https://images.pexels.com/photos/1906658/pexels-photo-1906658.jpeg?cs=srgb&dl=silhouette-photography-of-person-under-starry-sky-1906658.jpg&fm=jpg
[creator-1]: https://www.instagram.com/egilsjoholt_photo/

[wallpaper-2]: https://unsplash.com/photos/RnCPiXixooY/download?force=true
[creator-2]: http://efeck.com/

[wallpaper-3]: https://raw.githubusercontent.com/finnmglas/Launcher/master/docs/themes/wallpaper-by-finnmglas.jpg
[creator-3]: https://www.finnmglas.com
